CppUnit project page | FAQ

Macros
CppUnitApi.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | CPPUNIT_API
#define | CPPUNIT_NEED_DLL_DECL 0

## Macro Definition Documentation

## ◆ CPPUNIT_API

#define CPPUNIT_API

## ◆ CPPUNIT_NEED_DLL_DECL

#define CPPUNIT_NEED_DLL_DECL 0

| Send comments to: CppUnit Developers